.toast-alert {
	background-color: #f0e442;
	color: #00204e;
	text-align: center;
}

.toast-alert:first-child {
	padding-top: 40px;
}

.toast-alert-info {
	background-color: #f0e442;
}

.toast-alert-warning {
	background-color: #e69f00;
}

.toast-alert-danger {
	background-color: #d55e00;
}

.toast-alert .alert:first-child:before {
	content: '\f12a';
	font-family: "FontAwesome";
	margin-right: 10px;
}
